Subject: [OT] Re: how to check what cygwin packages are installed on the system ?
From: Gernot Hillier <[email-masked]>
To: [email-masked]
Date: Tue, 3 Aug 2004 16:41:49 +0200

Hi!

Christopher Faylor wrote:
> On Tue, Aug 03, 2004 at 04:27:13PM +0200, Gernot Hillier wrote:
> In general, there is no reason to confuse people who are asking about
> the proper way to do something by telling them about the low-level nuts
> and bolts no matter how much the nuts and bolts may fascinate you
> personally.

Ok, so I'm saying sorry to all people who were confused by the extra 
information I gave and hope this didn't cause any trouble for anyone. I'm 
trying to not doing it on this list anymore.

And I hope we can now really close this OT-thread as it confuses people who 
dig into the archives possibly more than my answer before.

-- 
Bye,

Gernot Hillier
CT SE 2
Siemens AG, Mch P

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/